@charset "utf-8";
/* CSS Document */


/* RESET updated with html5 tags*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,
big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-weight:normal;
	vertical-align: baseline;
	}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
	}

body {
	line-height:1;
	}

ol {
	list-style:decimal;
	}

ul {
	list-style:none;
	}

blockquote,q {
	quotes:none;
	}

blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
	}

table {
	border-collapse:collapse;
	border-spacing: 0;
	}
	
a, img a, img, a img {
	border:0;
	outline:0;
	text-decoration:none;
	color:#003e7e;
	}

/* FLOAT-elements */
.fltleft {
	float:left;
	}

.fltright {
	float:right;
	}

/* only to clear floats - to be used with any class as addition */
.clear {
	clear: both;
	}
	
/* clear float with blank <div>or <br>*/
.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
	}

/* MAIN */
body {
	background:url(../img/body_bg.jpg) repeat;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	outline:0;
	padding:0 0 55px;
	}
	
#wrapper
{
	width:984px;
	background:#f6f6f6;
	margin:0px auto;
	padding:24px 0 0px;
}

.header{
	padding:0 22px;
	height:79px;
	}
	
.logo{
	width:226px;
	height:76px;
	float:left;
	text-align:center;
	}
	
.menu
{
	float:right;
	padding:13px 0 0;
}

.menu ul
{
}

.menu ul li
{
	font-size:16px;
	color:#003e7e;
	float:left;
	display:block;
	background:url(../img/nav_sep.jpg) no-repeat left;
	padding:0 0 0 4px;
}

.menu ul li.nobr
{
	background:none;
}

.menu ul li a
{
	color:#003e7e;
	display:block;
	padding:9px 13px 12px 13px;
	margin:0 2px 0px 0px;
	
}

.menu ul li a:hover{
	background:#9fd178;
	color:#50915e;

	}


.menu ul li a:hover,.menu ul li.active a
{
	color:#7ac143;
	
}

.menu ul ul{
	padding:0 7px 8px 15px;
	margin:0px 0 0 4px;
	list-style:none;
	width:230px;
	background:url(../img/dropdown-bg.png) repeat left top;
	}
	
.menu ul li li{
	padding:11px 0 11px 0;
	background:url(../img/br-bottom.png) repeat-x left bottom !important;
	font-size:14px;
	color:#ffffff !important;
	}
	
.menu ul li li a{
	color:#ffffff !important;
	text-decoration:none;
	padding:0px !important;
	background:none;
	
	}
	
.menu ul li li a:hover{
	background:none;
	color:#ffffff;
	}	
	
.menu ul li li.nobr2{
	background:none !important;
	}			

.container{
	
	}
	
.container_top{
	padding:0 22px;
	}	

.top_sidebar{
	width:226px;
	padding:45px 0 0;
	float:left;
	}
	
.top_sidebar p{
	padding:0px 0 18px;
	margin:0px;
	font-size:12px;
	color:#919195;
	line-height:15px;
	}
	
.top_sidebar p strong{
	font-size:12px;
	color:#003e7e;
	font-weight:bold;
	}
	
.banner_cont{
	width:687px;
	float:right;
	position:relative;
	margin:-5px 0 0;
	}
	
.banner{
	width:687px;
	height:346px;
	background:url(../img/big_img.jpg) no-repeat center top;
	}

.container_bottom{
	padding:25px 0 0 22px;
	}
	
.box{
	width:222px;
	height:122px;
	float:left;
	background:url(../img/bottom-bg.jpg) no-repeat center top;
	margin:0 17px 0 0;
	}
	
.box a{
	display:block;
	width:212px;
	height:102px;
	padding:20px 0 0 10px;
	}
	
.box strong{
	padding:0px;
	margin:0px;
	font-size:18px;
	color:#003e7e;
	display:block;
	}
	
.box strong span{
	color:#7ac143;
	}
	
.icon1{
	position:relative;
	float:right;
	bottom:10px;
	right:18px;
	}
	
.icon2{
	position:relative;
	float:right;
	bottom:20px;
	right:17px;
	}	
	
.side-icon{
	position:relative;
	float:right;
	right:10px;
	}
	
.side-icon2{
	position:relative;
	float:right;
	bottom:20px;
	right:10px;
	}
	
.side-icon3{
	position:relative;
	float:right;
	bottom:19px;
	right:9px;
	}
	
.side-icon4{
	position:relative;
	float:right;
	bottom:0px;
	right:10px;
	}
	
	
.3col{
	width:135px;
	margin:0px 20px 16px 0px;
	}	
	
.icon3{
	position:relative;
	float:right;
	bottom:0px;
	right:9px;
	}
	
.icon4{
	position:relative;
	float:right;
	bottom:-10px;
	right:18px;
	}
	
	
.no-mar-right{
		margin-right:0px !important;
	}

.no-pad-right{
	padding-right:0px !important;
	}	
	
.footer_cont{
	width:315px;
	padding:8px 0 18px;
	margin:0 auto;
	}
	
.footer_cont ul{
		padding:0px;
		margin:0px;
		list-style:none;
	}
	
.footer_cont ul li{
	display:block;
	float:left;
	font-size:12px;
	color:#919195;
	background:url(../img/sep.jpg) no-repeat left ;
	line-height:30px;
	padding:0 13px;
	}
	
.footer_cont ul li a{
	display:block;
	color:#919195;
	}
	
.footer_cont ul li.fnav1{
	padding-left:0px;
	background:none;
	}
	
.footer_cont ul li.fnav7{
	padding:0 0 0 0;
	margin-left:-5px;
	position:relative;
	background:none;
	}
	
	
	
	
.inner1_cont{
	padding:24px 20px 0 21px;
	}
	
.inner_sidebar{
	width:202px;
	float:left;
	}
	
.sidebarinfo{
	
	}
	
.sidebarinfo ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}
	
.sidebarinfo ul li{
	display:block;
	padding:9px 0 11px;
	background:url(../img/bottom-br.jpg) repeat-x left bottom;
	color:#919195;
	font-size:12px;
	}
	
.sidebarinfo ul li a{
	color:#919195;
	text-decoration:none;
	}
	
.sidebarinfo ul li a:hover{
	color:#003e7e;
	}
	
.sidebarinfo ul li.active1 a{
	color:#003e7e;
	}
	
.sidebarinfo ul li.nobr4{
	background:none;
	}		
	
.sidebarinfo ul li.active2 {
	background:none;
	}

.sidebarinfo ul li.active2 a{
	color:#003e7e;
	}
	
.inner1main_cont{
		width:706px;
		float:right;
		padding:9px 0 0;
	}
	
.inner_banner{
	width:699px;
	height:159px;
	background:url(../img/banner-2.jpg) no-repeat center top;
	border:1px dashed #d5d3d3;
	}
	
.solutions{
	width:699px;
	height:159px;
	background:url(../img/solutions.jpg) no-repeat center top;
	border:1px dashed #d5d3d3;
	}
	
.services{
	width:699px;
	height:159px;
	background:url(../img/services.jpg) no-repeat center top;
	border:1px dashed #d5d3d3;
	}
	
.resources{
	width:699px;
	height:159px;
	background:url(../img/resources.jpg) no-repeat center top;
	border:1px dashed #d5d3d3;
	}
	
.about{
	width:699px;
	height:159px;
	background:url(../img/about.jpg) no-repeat center top;
	border:1px dashed #d5d3d3;
	}
	
.contact{
	width:699px;
	height:159px;
	background:url(../img/contact.jpg) no-repeat center top;
	border:1px dashed #d5d3d3;
	}
	
.privacy{
	width:699px;
	height:159px;
	background:url(../img/privacy.jpg) no-repeat center top;
	border:1px dashed #d5d3d3;
	}
	
.inner1main_bottom{
	padding:16px 0 0 0;
	}
	
.inner1main_bottom_main{
	width:455px;
	float:left;
	}
	
.inner1main_bottom_main h2{
	padding:17px 0 33px ;
	margin:0px;
	font-size:21px;
	color:#003e7e;
	}
	
.inner1main_bottom_main span{
	display:block;
	font-size:12px;
	color:#919195;
	font-weight:bold;
	line-height:16px;
	padding:0 0 21px;
	}
	
.inner1main_bottom_main h3{
	padding:0px 0 3px;
	margin:0px;
	font-size:12px;
	color:#003e7e;
	font-weight:bold;
	}
	
.inner1main_bottom_main p{
	padding:0px 0 21px;
	margin:0px;
	font-size:12px;
	color:#919195;
	line-height:16px;
	}				
	
	
.inner1main_container_sidebar{
	width:266px;
	float:right;
	}															
	
.Program_info{
	padding:0 0 16px;
	}
	
.Program_info ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}									
	
.Program_info ul li{
	display:block;
	background:url(../img/sep2.jpg) no-repeat left 5px;
	padding:0 0 3px 25px;
	font-size:12px;
	color:#919195;
	line-height:16px;
	}
	
.Program_info ul li a{
	color:#003e7e;
	text-decoration:none;
	display:block;
	}
	
.number_list{
	padding:0 0 16px;
	margin:0px;
	list-style:decimal;
	}									
	
.number_list ol li{
	padding:0 0 3px 5px;
	font-size:12px;
	color:#919195;
	line-height:16px;
	margin-left:20px;
	}
	
.number_list ol li a{
	color:#919195;
	text-decoration:none;
	display:block;
	}
	
.tick_list{
	padding:0 0 16px;
	}
	
.tick_list ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}									
	
.tick_list ul li{
	display:block;
	background:url(../img/tick.jpg) no-repeat left 2px;
	padding:0 0 3px 25px;
	font-size:12px;
	color:#919195;
	line-height:16px;
	}
	
.tick_list ul li a{
	color:#003e7e;
	text-decoration:none;
	display:block;
	}
	
.inner1main_bottom_sidebar{
	width:226px;
	float:right;
	}
	
.spacer{
	clear:both;
	height:19px;
	}															